Cocosbuilder v3 pre Alpha support ?

Cocosbuilder v3 pre Alpha support ?
0.0 0


My first post on this forum… so HI !

Can anybody confirm that there is no current support for Cocosbuilder v3 at the moment? I’ve tried the gles20-ccbi branch with no luck (If I understand correctly, CCB v1 is fully supported on trunk and gles20-ccbi supports CCB v2).

And it that is the case (hopefully I’m really wrong and it is possible to use v3 pre Alpha on CC2D-x), any estimates on when this might be get supported?